/* Left menu*/
.menu { /* Левая колонка */
    float: left; /* Обтекание справа */
    margin: 10px 10px 20px 5px; /* Значения отступов */
   }

.mmu_s
{
	width:233px;
	margin-top: 22px;
	font-size: 14px;
	float: left;
	position: relative; /*IE bug*/
	overflow: hebrew;
   transition: all 2s ease;

}
.mmnu_x, .mmnu_y{
	height: 5px;
	background: url(/bitrix/templates/.default/components/bitrix/menu/menu_left/images/added_menu-box.png) no-repeat left top;
	margin-left: 3px;
}
.mmnu_y {
	height: 5px;
	background: url(/bitrix/templates/.default/components/bitrix/menu/menu_left/images/added_menu-box.png) no-repeat left bottom;
}
.left-menu{
	list-style-type: none;
	padding: 0 5px;
	margin: 0;

}
.left-menu li {
	border-bottom: 1px dotted #c2c2c2;
}
.left-menu li a{
	background-color: #40689c;
	display: block;
	color: #fff;
	width: auto;
    padding: 10px 10px 9px 10px;
}
/* */

a{
  cursor: pointer;
}
ul.block-item{
  display: none;
  padding: 0;
}
.fa.fa-angle-down {
    margin-right: 5px;
    font-size: 17px;
}
ul.block-item li{
  list-style-type: none;
}
ul.block-item li a{
  background:#6B99CE;
}
ul.block-item li a:hover{
  background:#507BA8;
}
